<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="baeba26a-8f02-4f7d-b437-dcd55bd18f26MusicBusinessProfileIds" />
    <int name="baeba26a-8f02-4f7d-b437-dcd55bd18f26MusicUserIsBrandProfile" value="0" />
    <int name="baeba26a-8f02-4f7d-b437-dcd55bd18f261" value="0" />
</map>
